libnvme(2)

NAME
enum nvme_psd_ps - Known values for &struct nvme_psd %ips and %aps. Use with nvme_psd_power_scale() to extract the power scale field to match this enum.

SYNOPSIS
enum nvme_psd_ps {
NVME_PSD_PS_NOT_REPORTED ,
NVME_PSD_PS_100_MICRO_WATT ,
NVME_PSD_PS_10_MILLI_WATT

};

Constants

NVME_PSD_PS_NOT_REPORTED
    Not reported

NVME_PSD_PS_100_MICRO_WATT
    0.0001 watt scale

NVME_PSD_PS_10_MILLI_WATT
    0.01 watt scale